/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* header navigation modifications */
.menu-item-has-children .sf-with-ul:after{	
	content: "\f0d8";
	display: inline-block;
    	font: normal normal normal 28px/1 FontAwesome;
	position: absolute;
	bottom: -10px;
	right: 6px;
	color: #f1f1f1;
	opacity: 0;
   	transition: opacity .25s ease-in;
   	-moz-transition: opacity .25s ease-in;
   	-webkit-transition: opacity .25s ease-in;
}
.menu-item-has-children:hover .sf-with-ul:after{opacity: 1;}

/* table modifications */
.drag-scroll{overflow:auto;}
@media only screen and (max-width: 690px){
	.drag-scroll table{min-width: 420px;}
}
@media only screen and (max-width: 479px){
	.drag-scroll table{min-width: 300px;}
}

/* footer modifications */
#footer-widgets {
	font-size: 13px;
	line-height: 22px;
}
#footer-widgets a:hover {text-decoration: underline;}
#footer-widgets .link-more {
	font-size: 12px;
	text-decoration: underline;
}
#footer-widgets .link-more:hover {color: #f78c1b !important;}
#footer-widgets .post-date{font-size: 11px; color: #ccc;}
#footer-widgets .cat-post-item:after{content: " ";display: table;clear: both;}
#footer-widgets .cat-post-item img{float: left;margin-bottom: 0;}
#footer-widgets a + .post-title{display: block;margin-left: 70px;}

/* portfolio modifications */
.single-portfolio #post-area{text-align: center;}
.single-portfolio #portfolio-extra{text-align: left;}

/* hide information */
.category .subheader,
.nectar-love-wrap,
.nectar-love,
.portfolio-items .work-meta p,
.portfolio-items .col .work-item .work-info a.default-link:first-child{display:none !important;}
.post-meta {border-right: none !important;}


/* for wcag */
.nectar-icon-list-item .list-icon-holder,
.nectar-icon-list-item .content {
	color: rgba(0, 0, 0, 0.6);
}
